Problem z Fluentem w Ubuntu (error while loading shared libraries: libc.so.6)

Adam Dziura adziura w gmail.com
Nie, 25 Mar 2007, 18:35:30 BST


Dnia Sun, 25 Mar 2007 18:08:11 +0200, Przemyslaw Kujawski  
<prkujawski w tyszkiewicz.edu.pl> napisał:

> Która wersja Ubuntu?

Ubuntu 7.04

> Może spróbuj utworzyć plik 'ld.so.conf' w katalogu '/etc/' i dodać do  
> niego
> ścieżkę do 'libc.so.6' czyli '/lib/' (wszystko bez '' oczywiście).
> Następnie jako superuser uruchom komendę ldconfig (sudo ldconfig).

W pliku ld.so.conf było:
include /etc/ld.so.conf.d/*.conf
A w tym folderze plik: i486-linux-gnu.conf.d
w którym było:
	# Multiarch support
	/lib/i486-linux-gnu
	/usr/lib/i486-linux-gnu

Dopisanie /lib/ do pierwszego jak i drugiego pliku nic nie dało. Nic nie  
dało tez utworzenie dowiązania do tego pliku w '/lib/i486-linux-gnu'

Nie wiem co można z tym zrobić...

> Nigdy nie używałem wspomnianego przez Ciebie wcześniej softu więc nie
> wiem czy to coś da ale spróbować chyba warto?

http://www.fluent.com/software/fluent/fluent63.htm - to coś takiego

-- 
Pozdrowienia || Adam Dziura || http://adas.jogger.pl
Czy 10 000 małp potrafi napisać encyklopedię?	http://pl.wikipedia.org
A czy te małpy zwiedzają i opisują świat?	http://wikitravel.org/pl/



Więcej informacji o liście dyskusyjnej ubuntu-pl